package com.cyksj.service.user;

import com.cyksj.model.entity.WorkOrderChatHistory;
import com.cyksj.model.request.WorkOrderReq;

/*
 *项目名: netflix
 *文件名: WorkOrderFrontService
 *创建者: JavaZou
 *创建时间:2023/4/20 13:43
 */
public interface WorkOrderFrontService {
	void submitWorkOrder(WorkOrderReq workOrderReq);

	void replyCustomer(WorkOrderChatHistory history);
}
